Bug 1419360 - Recoll advanced search does not work
Summary: Recoll advanced search does not work
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: recoll
Version: 25
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Terje Røsten
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-05 22:42 UTC by srh
Modified: 2017-03-23 01:20 UTC (History)
1 user (show)

Fixed In Version: recoll-1.23.1-1.fc25 recoll-1.23.1-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-03-22 19:21:11 UTC
Type: Bug


Attachments (Terms of Use)

Description srh 2017-02-05 22:42:16 UTC
Description of problem:
After a recoll database has been successfully created, start the recoll gui, go to Tools menu - Advanced search. Enter some search terms, click 'Start search', nothing happens.

This bug is supposedly fixed in Recoll 1.22.4.
See this for notes about this issue being fixed.
https://www.lesbonscomptes.com/recoll/release-1.22.html

Please update recoll in Fedora 25 to 1.22.4.


Version-Release number of selected component (if applicable):
Name        : recoll
Arch        : x86_64
Epoch       : 0
Version     : 1.22.3
Release     : 1.fc25

Comment 1 Fedora Update System 2017-02-19 10:40:10 UTC
recoll-1.22.4-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ea839052e

Comment 2 Fedora Update System 2017-02-19 10:40:17 UTC
recoll-1.22.4-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea2f7d026d

Comment 3 Fedora Update System 2017-02-20 00:49:55 UTC
recoll-1.22.4-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-7ea839052e

Comment 4 Fedora Update System 2017-02-20 05:22:12 UTC
recoll-1.22.4-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ea2f7d026d

Comment 5 Fedora Update System 2017-03-13 19:07:08 UTC
recoll-1.23.1-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-b7852652ad

Comment 6 Fedora Update System 2017-03-13 19:07:17 UTC
recoll-1.23.1-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-d6fb177d9b

Comment 7 Fedora Update System 2017-03-14 18:19:32 UTC
recoll-1.23.1-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-d6fb177d9b

Comment 8 Fedora Update System 2017-03-14 18:21:55 UTC
recoll-1.23.1-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b7852652ad

Comment 9 Fedora Update System 2017-03-22 19:21:11 UTC
recoll-1.23.1-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2017-03-23 01:20:17 UTC
recoll-1.23.1-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.